<?xml version="1.0" encoding="UTF-8"?>
<section name="Workbench">
	<section name="WorkbenchPreferenceDialogSettings">
		<item value="195" key="DIALOG_X_ORIGIN"/>
		<item value="14" key="DIALOG_Y_ORIGIN"/>
	</section>
	<section name="org.eclipse.ui.internal.QuickAccess">
		<item value="-1" key="dialogHeight"/>
		<item value="-1" key="dialogWidth"/>
		<list key="textEntries">
		</list>
		<list key="orderedElements">
		</list>
		<list key="orderedProviders">
		</list>
		<list key="textArray">
		</list>
	</section>
	<section name="NewWizardAction">
		<item value="org.eclipse.jst.ws.creation.ui.wizard.serverwizard" key="NewWizardSelectionPage.STORE_SELECTED_ID"/>
		<list key="NewWizardSelectionPage.STORE_EXPANDED_CATEGORIES_ID">
			<item value="org.eclipse.jpt.dbws"/>
			<item value="org.eclipse.wst.web.ui"/>
			<item value="org.eclipse.jst.ws.ui.new"/>
		</list>
	</section>
	<section name="ImportExportAction">
		<item value="org.eclipse.e4.ui.importer.wizard" key="ImportExportPage.STORE_SELECTED_IMPORT_WIZARD_ID"/>
		<list key="ImportExportPage.STORE_EXPANDED_IMPORT_CATEGORIES">
			<item value="org.eclipse.ui.Basic"/>
			<item value="org.eclipse.m2e"/>
		</list>
	</section>
</section>
